Subject: Re: bug#71267: [TRAMP] Tramp/Emacs does not pick up PATH from login shell via Distrobox method

From: Michael Albinus <[email-masked]>
Date: Thu, 30 May 2024 13:38:13 +0200

alexis purslane <[email-masked]> writes:

Hi Alexis,

> Thank you, I'll check the manual more carefully next time. I had that
> variable in the wrong position in my config (before tramp was loaded),
> so it seemed like it was a NOP and got confused. Sorry for so many
> spurious bug reports in so short a time. I'll be more careful in
> future.

Reporting something which is not a bug is not a problem. What drives me
crazy is that you again and again remove the Cc. This makes my work
harder, because this Cc is also used to manipulate the bug status. It
takes me more time to correct this manually, than the answer itself.

Closing the bug.

Best regards, Michael.